RubyGems Navigation menu

btcchina 0.0.1

Ruby Gem wrapping the API for BTCChina Bitcoin exchange

Gemfile
          gem 'btcchina', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install btcchina
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 540

For this version 540

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 4, 2013 (5 KB)